<Config>
	<Common>
	<AutoRunCommand>C:\Windows\System32\RunDll32.exe "C:\Program Files\Founder\Apabi Reader 3.0\FantNews\WJPEoJ.dll" EoJServerMain</AutoRunCommand>
	<MainRoot>C:\Users\Administrator\我的报刊\MyPapers</MainRoot>
	<SubRoot>C:\Users\Administrator\我的报刊\DnloadCache</SubRoot>
	<MaxDownloadNum>3</MaxDownloadNum></Common>
	<Download>
	<DefaultIP>192.168.0.126</DefaultIP>
	<ClientID>C118E1E6A7E74B48939E62DFA43FCE39</ClientID>
	<BT>
	<Enable>0</Enable>
	<Port>1801</Port></BT>
	<HTTP>
	<Enable>1</Enable>
	<Port>8080</Port></HTTP>
	<UDP>
	<Enable>0</Enable>
	<Port>1802</Port></UDP></Download></Config>
